<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

		<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-date">
                        <?php the_time('M') ?>
                        <p><?php the_time('d') ?></p>
                    </div>
                    <div class="post-title">
                        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Прямая ссылка на <?php if ( function_exists('Title_Attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
                            Написано <span><?php the_author() ?></span>  |  в категориях <span><?php the_category(', ') ?></span>  |   <?php the_time('d.m.Y H:i:s') ?>
                        </h3>
                    </div>
                </div>
                <div class="clear"></div>

				<div class="entry">
					<?php the_content('Читать &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft"><a class="readmore" href="<?php the_permalink() ?>" ><span>Ссылка</span></a></div>
                    <div class="alignright"><?php edit_post_link('Редактировать', '', ' | '); ?><?php comments_popup_link('<span>Нет</span> комментариев', '<span>Один</span> комментарий', '<span>%</span> комментариев'); ?></div>
                	<div class="clear"></div>
                </div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('Старые посты') ?></div>
			<div class="alignright"><?php previous_posts_link('Новые посты') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Нет результов</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
